Subject: Re: Installing c-client

From: Mark Edwards <[email-masked]>
Date: Tue, 15 Jan 2002 11:43:24 -0800

What about installing it from my up-to-date compiled version?  Is that not 
how you're supposed to do it?  I've got a c-client directory in my imapd 
source directory that seems to have all the files in it and then some, but 
I'm not sure which to move.  I actually currently have the 
cclient-0106191041 package installed from freebsd.org, but there must be 
some directions for installing it manually?

Thanks.

On Tuesday, January 15, 2002, at 08:45  AM, Scot W. Hetzel wrote:

> From: "Mark Edwards" <[email-masked]>
>> Where do I find the proper procedure for installing the c-client libraries
>> on a FreeBSD 4.4 system?  I can't find a list of which files to put where.
>>    If I've overlooked something totally obvious here, sorry.
>>
> The proper location of the c-client libraries on FreeBSD is under
> /usr/local/lib.
>
> C-client may be installed from either the FreeBSD port
> (/usr/ports/mail/cclient) or package (cclient-2001a,1.tgz).
>
> Scot
>
>

--
Mark Edwards
San Francisco, CA
[email-masked]